/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package TestRest.converter;

/**
 *
 * @author aparnab
 */
public class AmpTypeConverter {
    private String type;

    public AmpTypeConverter(){
        
    }

    public void setType(String type){
        this.type = type;
    }

    public String getType(){
        return this.type;
    }

}
